/***/
/*-----------------*/
/* LOADER */
/*-----------------*/
#loader-wrapper svg
{
    --size: 50vw;
    width: var(--size);
    height: var(--size);
    --maxsize: 300px;
    max-width: var(--maxsize);
    max-height: var(--maxsize);
}

@keyframes animate-svg-stroke-1{0%{stroke-dashoffset:1367.7923583984375px;stroke-dasharray:1367.7923583984375px}100%{stroke-dashoffset:0;stroke-dasharray:1367.7923583984375px}}@keyframes animate-svg-fill-1{0%{fill:transparent}100%{fill:rgb(233,30,26)}}.svg-elem-1{animation:animate-svg-stroke-1 1s cubic-bezier(0.47,0,0.745,0.715) 0s both,animate-svg-fill-1 0.7s cubic-bezier(0.47,0,0.745,0.715) 0.8s both}@keyframes animate-svg-stroke-2{0%{stroke-dashoffset:261.1416015625px;stroke-dasharray:261.1416015625px}100%{stroke-dashoffset:0;stroke-dasharray:261.1416015625px}}@keyframes animate-svg-fill-2{0%{fill:transparent}100%{fill:rgb(255,255,255)}}.svg-elem-2{animation:animate-svg-stroke-2 1s cubic-bezier(0.47,0,0.745,0.715) 0.12s both,animate-svg-fill-2 0.7s cubic-bezier(0.47,0,0.745,0.715) 0.9s both}@keyframes animate-svg-stroke-3{0%{stroke-dashoffset:252.6243438720703px;stroke-dasharray:252.6243438720703px}100%{stroke-dashoffset:0;stroke-dasharray:252.6243438720703px}}@keyframes animate-svg-fill-3{0%{fill:transparent}100%{fill:rgb(255,255,255)}}.svg-elem-3{animation:animate-svg-stroke-3 1s cubic-bezier(0.47,0,0.745,0.715) 0.24s both,animate-svg-fill-3 0.7s cubic-bezier(0.47,0,0.745,0.715) 1s both}@keyframes animate-svg-stroke-4{0%{stroke-dashoffset:288.7870788574219px;stroke-dasharray:288.7870788574219px}100%{stroke-dashoffset:0;stroke-dasharray:288.7870788574219px}}@keyframes animate-svg-fill-4{0%{fill:transparent}100%{fill:rgb(255,255,255)}}.svg-elem-4{animation:animate-svg-stroke-4 1s cubic-bezier(0.47,0,0.745,0.715) 0.36s both,animate-svg-fill-4 0.7s cubic-bezier(0.47,0,0.745,0.715) 1.1s both}@keyframes animate-svg-stroke-5{0%{stroke-dashoffset:167.01026916503906px;stroke-dasharray:167.01026916503906px}100%{stroke-dashoffset:0;stroke-dasharray:167.01026916503906px}}@keyframes animate-svg-fill-5{0%{fill:transparent}100%{fill:rgb(255,255,255)}}.svg-elem-5{animation:animate-svg-stroke-5 1s cubic-bezier(0.47,0,0.745,0.715) 0.48s both,animate-svg-fill-5 0.7s cubic-bezier(0.47,0,0.745,0.715) 1.2000000000000002s both}@keyframes animate-svg-stroke-6{0%{stroke-dashoffset:155.57113647460938px;stroke-dasharray:155.57113647460938px}100%{stroke-dashoffset:0;stroke-dasharray:155.57113647460938px}}@keyframes animate-svg-fill-6{0%{fill:transparent}100%{fill:rgb(255,255,255)}}.svg-elem-6{animation:animate-svg-stroke-6 1s cubic-bezier(0.47,0,0.745,0.715) 0.6s both,animate-svg-fill-6 0.7s cubic-bezier(0.47,0,0.745,0.715) 1.3s both}@keyframes animate-svg-stroke-7{0%{stroke-dashoffset:172.3248291015625px;stroke-dasharray:172.3248291015625px}100%{stroke-dashoffset:0;stroke-dasharray:172.3248291015625px}}@keyframes animate-svg-fill-7{0%{fill:transparent}100%{fill:rgb(255,255,255)}}.svg-elem-7{animation:animate-svg-stroke-7 1s cubic-bezier(0.47,0,0.745,0.715) 0.72s both,animate-svg-fill-7 0.7s cubic-bezier(0.47,0,0.745,0.715) 1.4000000000000001s both}@keyframes animate-svg-stroke-8{0%{stroke-dashoffset:155.51019287109375px;stroke-dasharray:155.51019287109375px}100%{stroke-dashoffset:0;stroke-dasharray:155.51019287109375px}}@keyframes animate-svg-fill-8{0%{fill:transparent}100%{fill:rgb(255,255,255)}}.svg-elem-8{animation:animate-svg-stroke-8 1s cubic-bezier(0.47,0,0.745,0.715) 0.84s both,animate-svg-fill-8 0.7s cubic-bezier(0.47,0,0.745,0.715) 1.5s both}@keyframes animate-svg-stroke-9{0%{stroke-dashoffset:150.0214080810547px;stroke-dasharray:150.0214080810547px}100%{stroke-dashoffset:0;stroke-dasharray:150.0214080810547px}}@keyframes animate-svg-fill-9{0%{fill:transparent}100%{fill:rgb(255,255,255)}}.svg-elem-9{animation:animate-svg-stroke-9 1s cubic-bezier(0.47,0,0.745,0.715) 0.96s both,animate-svg-fill-9 0.7s cubic-bezier(0.47,0,0.745,0.715) 1.6s both}
/*-----------------*/
/* ELEMENTS */
/*-----------------*/
#wrappersite
{
    overflow: hidden;
}
a
{
    display: inline-block;
}
.tc_content a:not([class*="button"])
{
    display: inline;
}
.thumbnail_slider a
{
    height: 100%;
    width: 100%;
}
.white blockquote p
{
    color: var(--white);
}
.splitting .word:nth-child(n+17)
{
    font-family: var(--font-alt);
    color: var(--primary-color);
    font-size: 1.2em;
}
.title:not(.no-after):after {
    background-color: #fff0;
    background-image: url(../images/emphase.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 30px;
    width: 130px;
}
/*-----------------*/
/* FAQ */
/*-----------------*/
.uagb-faq-icon-wrap svg 
{
    --size: 14px;
    width: var(--size);
    height: var(--size);
    cursor: pointer;
}
.uagb-faq-content
{
    overflow: hidden;
}
.uagb-faq-icon-wrap
{
    position: absolute;
    right: 0;
    top: 0;
}
.uagb-faq-item
{
    padding: 0 25px;
}
.uagb-faq-item.active .uagb-icon,
.uagb-faq-item:not(.active) .uagb-icon-active
{
    display: none;
}
/*-----------------*/
/* HEADER */
/*-----------------*/
#logoCoordonnees img
{
    max-height: 100px;
}
/*-----------------*/
/* NAVPRIMARY */
/*-----------------*/
.social:not(.no-icon)
{
    padding: 0;
}
.social:not(.no-icon):before
{
    display: none;
}
.navigmenu .naviglink.lvl-0:not(.item-logo) span:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 0;
    transform-origin: right center;
    transform: scale(0,1);
    transition: transform .25s cubic-bezier(.25,.8,.25,1);
    height: 1px;
    background: currentColor;
}
.navigmenu .active .naviglink.lvl-0{color: var(--primary-color);}
.navigmenu .active .naviglink.lvl-0 span:after, 
.navigmenu .naviglink.lvl-0:hover span:after {
    transform-origin: left center;
    transform: scale(1,1);
}
/*-------------------- NAVSECONDARY -------------------*/
#navsecondary
{
    background: var(--black);
    border: 1px solid #ffffff29;
}

/*-----------------*/
/* HEADERHOME */
/*-----------------*/


/*-----------------*/
/* CONTENT / INTRODUCTION */
/*-------------*/
.home #content .tc_content .wp-block-media-text
{
    margin-bottom: 0;
}
.home #content .titleContent
{
    gap: 50px;
}
.svgHome
{
    --size: 100px;
    width: var(--size);
    height: var(--size);
    color: var(--primary-color);
}
.wrapIndexContent
{
    position: relative;
    z-index: 2;
}
.wrapContentOnly
{
    background: var(--background-color);
}
.template-contact-php #content
{
    padding-bottom: 50px;
}

#intro-content .wp-block-media-text {
    margin-bottom: 0;
}

/*-----------------*/
/* GALLERY HOME */
/*-----------------*/
#galleryHome .gallery-item {
    margin-bottom: 0;
}

.gallery-icon {
    line-height: 0;
}

.gallery-icon>*:not(a) {
    line-height: 1.2;
}

.gallery-icon {
    height: 100%;
}

.nohome .gallery .gallery-item a img {
    max-height: 450Px;
}

/*-----------------*/
/* CTA */
/*-----------------*/


/*-----------------*/
/* PRESTATIONS */
/*-----------------*/
.template-parent-page-php #content {
    padding-bottom: 0;
}

.template-parent-page-php #prestations {
    padding-top: 0;
}


/*-----------------*/
/* ACTU / NEWS */
/*-----------------*/
#news .overlay {
    z-index: -1;
}

#news::before {
    background: url(../images/home-bg4.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

#news .title_link_slider:not(:hover) {
    color: var(--white);
}


/*-----------------*/
/* SECTIONS */
/*-----------------*/
#choixSections {
    counter-reset: sections;
    display: flex;
    justify-content: center;
    position: relative
}

#choixSections:before {
    width: 80%;
    border: 1px solid var(--primary-color);
    border-bottom: none;
    border-right: none;
    top: 94px
}

#choixSections:after {
    --size: 20px;
    width: var(--size);
    height: var(--size);
    background: var(--primary-color);
    clip-path: polygon(0 0, 50% 50%, 100% 0, 50% 50%, 0 35%, 50% 100%, 100% 35%, 50% 50%, 100% 0);
    top: calc(100% + 94px);
    left: -10px
}

#choixSections .linkSections p {
    text-transform: uppercase;
    font-size: 14px;
    font-family: var(--font-title);
    letter-spacing: 1px;
    line-height: 1.3;
    text-align: center;
    color: var(--title-color);
    background: var(--background-color);
    padding: 0 30px;
    max-width: 200px;
}

#choixSections .linkSections:not(:last-of-type) {
    /* margin-right: 30px; */
}

#choixSections .linkSections {
    position: relative;
    cursor: pointer;
    padding: 5px 20px;
    transition: 250ms all ease-in-out;
    text-align: center
}

#choixSections .linkSections.active p {
    color: var(--primary-color);
}

#choixSections .linkSections img {
    --size: 30px;
    width: var(--size);
    height: var(--size);
    object-fit: contain;
    filter: brightness(0) invert(1)
}

.subimageSections {
    --size: 60px;
    border-radius: 100px;
    background-color: var(--secondary-color);
    text-align: center;
    width: var(--size);
    height: var(--size);
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto 20px;
    transition: 250ms all ease-in-out;
    position: relative
}

#choixSections .linkSections.active .subimageSections,
#choixSections .linkSections:hover .subimageSections {
    background-color: var(--primary-color);
    filter: drop-shadow(0 5px 0 white)
}

#choixSections .linkSections .subimageSections:before {
    counter-increment: sections;
    content: counter(sections);
    color: var(--white);
    font-size: 2em;
    font-family: var(--font-title);
    transform: scale(0);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

#choixSections .linkSections .subimageSections:after {
    content: " ";
    --size: 100%;
    width: var(--size);
    height: var(--size);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%) scale(0);
    border: 1px solid var(--primary-color);
    opacity: 0;
    transition: .4s all;
    border-radius: 50%;
    border-bottom-left-radius: 3px
}

#choixSections .linkSections.active .subimageSections:after,
#choixSections .linkSections:hover .subimageSections:after {
    opacity: 1;
    transform: translateX(-50%) translateY(-50%) scale(1.15)
}




/*-----------------*/
/* REASSURANCES */
/*-----------------*/
#reassurances {
    padding: 50px 50px;
}

#reassurances strong
{
    color: var(--primary-color);
}

#reassurances::before {
    background-image: url(../images/home-bg3.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

#img-reassurance {
    background-image: url(../images/home-bg1.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 200Px;
    width: 100%;
    position: relative;
    z-index: 1;
}

.picto-container li p {
    margin: 0 0 0 45px;
    font-family: var(--font-bold);
    color: var(--title-color);
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 14px;
}

.picto-container li:before {
    content: "";
    position: absolute;
    left: -12px;
    top: 50%;
    --size: 60px;
    width: var(--size);
    height: var(--size);
    background: var(--primary-color);
    z-index: -1;
    margin-top: -30px;
    transform: rotate(45deg);
}

.picto-container {
    justify-content: space-around;
    flex-direction: column
}

.picto-container .picto-bloc {
    position: relative;
    margin: 45px 0;
    flex: 1 1 100%;
    padding: 0;
    flex-direction: row;
    text-align: left;
    color: var(--white);
}



/*-----------------*/
/* certifications */
/*-----------------*/
.widget_certifications
{
    max-width: 300px;
    margin: 0 auto;
    margin-top: 30px;
}
/*-----------------*/
/* PARTENAIRES */
/*-----------------*/

/*-----------------*/
/* FAQ */
/*-----------------*/

/*-----------------*/
/* AGENCES */
/*-----------------*/

/*-----------------*/
/* CONTACTFORM */
/*-----------------*/



/*-----------------*/
/* FOOTER */
/*-----------------*/
